BODY {font-family: "Times New Roman", serif; 
	background-color: black;
       background-repeat: repeat; 
	    font-size : 12pt ; color : white; weight : 500} 
H1 {font-size : 22pt; text-align : center; color : red}
H2 {font-size :18pt; text-align : center; color : red }
P { font-size : 12pt ; color : white; text-align : left}
P.right  {text-align : right} 
IMG.f { float : right }
IMG { float : left }
IMG.N {float:none}
IMG.r { float : right}
IMG.middle { vertical-align : middle }
STRONG.blue{ color : blue}
STRONG {color : red; font-style : italic; font-size : 12pt; text-align:center }
STRONG.center {color : red; font-size : 20pt; text-align: center}
EM {  color : white; font-size : 12pt}
EM.blue { color : blue; font-size : 12pt}
EM.cyan { color : cyan; font-size : 12pt}
EM.small { font-size : 10pt; color : red } 
.small { font-size : 10pt; color : red; font-style:italic} 
.sr { font-size : 10pt; color : red; font-style:italic;text-align : right} 
TD {font-size : 12pt ; color : white; text-align : left}
.albom {  font-family: "Times New Roman", Times, serif; font-weight: bold; font-style: italic}
a:active {  color: white}
a:link { color: white }
a:visited {  color: gray}
h3 { font-size :16pt; text-align : center; color : red }
.nofloat { float:none }
